*{
	padding: 0;
	margin: 0;
	border: 0;
}
*,*:before,*:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none; }
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/

body{
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;

}

.wrapper {
	min-height: 100%;
	overflow: hidden;

	display: flex;
	flex-direction: column;
}

.container{
	max-width: 1180px; 
	margin: 0px auto;
}

.content {
	flex: 1 1 auto;
}

.hello {
	background-color: #445162;
	padding: 50px 0;
}

.hello__row {
	display: flex;
	justify-content: space-between;
}
.hello__body {
	color: #ffffff;
	padding: 0 30px 0 0;
}
.hello__title {
font-size: 60px;
line-height: 1.2;
text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
margin: 0 0 38px 0;
}



.hello__list li{
background: url('../img/check_icon_346.png') 0 1px no-repeat;
font-size: 20px;
line-height: 22px;
text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
padding: 0 0 0 36px;
margin: 0 0 15px 0;
}

.hello__list li:last-chils{
	margin: 0;
}




.title {
	font-size: 30px;
	color: #445161;
	line-height: 36px;
}

.what {
	padding: 50px 0;
}
.container {
	max-width: 1180px;
	margin: 0 auto;
}
.what__row {
	display: flex;
	justify-content: space-between;
}
.what__image {
	flex: 0 0 430px;
}
.what__image img{
max-width: 100%;
}
.what__body {
	flex: 1 1 auto;
	padding: 0 0 0 38px;
}
.what__title {
	margin: 0 0 33px 0;
}



.what__text p{
	margin: 0 0 25px 0;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
}


.colums {
	background-color: #f5f5f5;
	padding: 50px 0 20px 0;
}

.coliums__title {
	text-align: center;
	margin: 0 0 30px 0;
}

.colums__row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -8px;
}
.colums_colum {
	padding: 0 8px;
	flex: 0 1 50%;
	margin: 0 0 30px 0;
}


.item__row {
	display: flex;
}
.item__image {
	flex: 0 0 200px;
}
.item__body {
	flex: 1 1 auto;
	padding: 0 0 0 15px;
}
.item__title {
	font-size: 24px;
	line-height: 30px;
	color: #445161;
	margin: 0 0 5px 0;
}
.item__text {
	font-size: 16px;
	line-height: 24px;
	color: #333333;
}


.vertical {
	padding: 50px 0;
}

.vertical__title {
	text-align: center;
	margin: 0 0 30px 0;

}


.vertical__body {
	max-width: 990px;
	margin: 0 auto;
}

.vertical__row {
	display: flex;
	margin: 0 -22.5px;

}

.vertical__column {
	flex: 0 1  33.333%;
	padding: 0px 22.5px;
	display: flex;
}

.vertical__column_1:hover{
	
	align-self: center;
}
.vertical__column_2:hover{
	
	align-self: center;
}
.vertical__column_3:hover{
	
	align-self: center;
}

.vertical__item {
	background-color: #445162;
	color: #fff;
	border-radius: 5px;
	border: 1px solid #445162;
	padding: 0 0 20px 0;
	display: flex;
	flex-direction: column;
}
.vertical__subtitle {
	text-align: center;
	font-size: 24px;
	line-height: 30px;
	text-transform: uppercase;
	padding: 12px 0;

}


.vertical__lable {
	text-align: center;
	background-color: #fff;
	line-height: 30px;
	color: #445162;
	padding: 15px 0;
	font-size: 40px;

}


.vertical__text {
	line-height: 24px;
	padding: 20px;
	line-height: 30px;
	color: #fff;
	flex: 1 1 auto;
}

.vertical__text p{
	margin: 0 0 15px 0;
}

.vertical__text p:last-child{
	margin: 0 0 0px 0;
}

.vertical__btn{
	display: block;
	margin: 0 20px;
	border-radius: 5px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #fff;

	font-size: 18px;
	font-weight: 700;
	color: #445161;
}

.footer {
	background-color: #f5f5f5;
}

.footer__row {
	display: flex;
	height: 65px;
	justify-content: center;
	align-items: center;
}
.footer__text {
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
font-size: 12px;
line-height: 24px;
letter-spacing: 0.025em;
color: #445162;
}


.pink{
	width: 150px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: pink;
	margin-bottom: 30px;
	margin-top: 30px;
	color: #fff;
}

.black{
	width: 150px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: black;
	margin-bottom: 30px;
	margin-top: 30px;
	color: #fff;
}